{
  "100": "💯",
  "1234": "🔢",
  "1st_place_medal": "🥇",
  "2nd_place_medal": "🥈",
  "3rd_place_medal": "🥉",
  "8ball": "🎱",
  "a_button_blood_type": "🅰",
  "ab": "🆎",
  "abacus": "🧮",
  "abc": "🔤",
  "abcd": "🔡",
  "accept": "🉑",
  "adhesive_bandage": "🩹",
  "admission_tickets": "🎟",
  "adult": "🧑",
  "aerial_tramway": "🚡",
  "afghanistan": "🇦🇫",
  "airplane": "✈",
  "airplane_arriving": "🛬",
  "airplane_departure": "🛫",
  "aland_islands": "🇦🇽",
  "alarm_clock": "⏰",
  "albania": "🇦🇱",
  "alembic": "⚗️",
  "algeria": "🇩🇿",
  "alien": "👽",
  "ambulance": "🚑",
  "american_samoa": "🇦🇸",
  "amphora": "🏺",
  "anchor": "⚓",
  "andorra": "🇦🇩",
  "angel": "👼",
  "anger": "💢",
  "anger_right": "🗯",
  "angola": "🇦🇴",
  "angry": "😠",
  "anguilla": "🇦🇮",
  "anguished": "😧",
  "ant": "🐜",
  "antarctica": "🇦🇶",
  "antigua_and_barbuda": "🇦🇬",
  "apple": "🍎",
  "aquarius": "♒",
  "argentina": "🇦🇷",
  "aries": "♈",
  "armenia": "🇦🇲",
  "arrow_backward": "◀️",
  "arrow_double_down": "⏬",
  "arrow_double_up": "⏫",
  "arrow_down": "⬇️",
  "arrow_down_small": "🔽",
  "arrow_forward": "▶️",
  "arrow_heading_down": "⤵️",
  "arrow_heading_up": "⤴️",
  "arrow_left": "⬅️",
  "arrow_lower_left": "↙️",
  "arrow_lower_right": "↘️",
  "arrow_right": "➡",
  "arrow_right_hook": "↪️",
  "arrow_up": "⬆️",
  "arrow_up_down": "↕",
  "arrow_up_small": "🔼",
  "arrow_upper_left": "↖",
  "arrow_upper_right": "↗️",
  "arrows_clockwise": "🔃",
  "arrows_counterclockwise": "🔄",
  "art": "🎨",
  "articulated_lorry": "🚛",
  "artist_palette": "🎨",
  "aruba": "🇦🇼",
  "ascension_island": "🇦🇨",
  "asterisk": "*⃣",
  "astonished": "😲",
  "athletic_shoe": "👟",
  "atm": "🏧",
  "atom": "⚛",
  "atom_symbol": "⚛️",
  "australia": "🇦🇺",
  "austria": "🇦🇹",
  "auto_rickshaw": "🛺",
  "automobile": "🚗",
  "avocado": "🥑",
  "axe": "🪓",
  "azerbaijan": "🇦🇿",
  "b_button_blood_type": "🅱",
  "baby": "👶",
  "baby_bottle": "🍼",
  "baby_chick": "🐤",
  "baby_symbol": "🚼",
  "back": "🔙",
  "bacon": "🥓",
  "badger": "🦡",
  "badminton": "🏸",
  "bagel": "🥯",
  "baggage_claim": "🛄",
  "baguette_bread": "🥖",
  "bahamas": "🇧🇸",
  "bahrain": "🇧🇭",
  "balance_scale": "⚖️",
  "bald": "🦲",
  "ballet_shoes": "🩰",
  "balloon": "🎈",
  "ballot_box": "🗳",
  "ballot_box_with_check": "☑️",
  "bamboo": "🎍",
  "banana": "🍌",
  "bangbang": "‼️",
  "bangladesh": "🇧🇩",
  "banjo": "🪕",
  "bank": "🏦",
  "bar_chart": "📊",
  "barbados": "🇧🇧",
  "barber": "💈",
  "baseball": "⚾",
  "basket": "🧺",
  "basketball": "🏀",
  "basketballer": "⛹",
  "bat": "🦇",
  "bath": "🛀",
  "bathtub": "🛁",
  "battery": "🔋",
  "beach_umbrella": "⛱",
  "beach_with_umbrella": "🏖",
  "bear": "🐻",
  "beard": "🧔",
  "bearded_person": "🧔",
  "bed": "🛏",
  "bee": "🐝",
  "beer": "🍺",
  "beers": "🍻",
  "beetle": "🐞",
  "beginner": "🔰",
  "belarus": "🇧🇾",
  "belgium": "🇧🇪",
  "belize": "🇧🇿",
  "bell": "🔔",
  "bellhop_bell": "🛎",
  "benin": "🇧🇯",
  "bento": "🍱",
  "bermuda": "🇧🇲",
  "beverage_box": "🧃",
  "bhutan": "🇧🇹",
  "bicyclist": "🚴",
  "bike": "🚲",
  "bikini": "👙",
  "billed_cap": "🧢",
  "biohazard": "☣️",
  "bird": "🐦",
  "birthday": "🎂",
  "black_circle": "⚫",
  "black_heart": "🖤",
  "black_joker": "🃏",
  "black_large_square": "⬛",
  "black_medium_small_square": "◾",
  "black_medium_square": "◼",
  "black_nib": "✒️",
  "black_small_square": "▪",
  "black_square_button": "🔲",
  "blond_haired_person": "👱",
  "blossom": "🌼",
  "blowfish": "🐡",
  "blue_book": "📘",
  "blue_car": "🚙",
  "blue_circle": "🔵",
  "blue_heart": "💙",
  "blue_square": "🟦",
  "blush": "😊",
  "boar": "🐗",
  "bolivia": "🇧🇴",
  "bomb": "💣",
  "bone": "🦴",
  "book": "📖",
  "bookmark": "🔖",
  "bookmark_tabs": "📑",
  "books": "📚",
  "boom": "💥",
  "boot": "👢",
  "bosnia_and_herzegovina": "🇧🇦",
  "botswana": "🇧🇼",
  "bouquet": "💐",
  "bouvet_island": "🇧🇻",
  "bow": "🙇",
  "bow_and_arrow": "🏹",
  "bowl_with_spoon": "🥣",
  "bowling": "🎳",
  "boxing_glove": "🥊",
  "boy": "👦",
  "brain": "🧠",
  "brazil": "🇧🇷",
  "bread": "🍞",
  "breast_feeding": "🤱",
  "breastfeeding": "🤱",
  "brick": "🧱",
  "bride_with_veil": "👰",
  "bridge_at_night": "🌉",
  "briefcase": "💼",
  "briefs": "🩲",
  "british_indian_ocean_territory": "🇮🇴",
  "british_virgin_islands": "🇻🇬",
  "broccoli": "🥦",
  "broken_heart": "💔",
  "broom": "🧹",
  "brown_circle": "🟤",
  "brown_heart": "🤎",
  "brunei": "🇧🇳",
  "bug": "🐛",
  "building_construction": "🏗",
  "bulb": "💡",
  "bulgaria": "🇧🇬",
  "bullettrain_front": "🚅",
  "bullettrain_side": "🚄",
  "burkina_faso": "🇧🇫",
  "burrito": "🌯",
  "burundi": "🇧🇮",
  "bus": "🚌",
  "busstop": "🚏",
  "bust_in_silhouette": "👤",
  "busts_in_silhouette": "👥",
  "butter": "🧈",
  "butterfly": "🦋",
  "cactus": "🌵",
  "cake": "🍰",
  "calendar": "📆",
  "call_me": "🤙",
  "call_me_hand": "🤙",
  "calling": "📲",
  "cambodia": "🇰🇭",
  "camel": "🐫",
  "camera": "📷",
  "camera_with_flash": "📸",
  "cameroon": "🇨🇲",
  "camping": "🏕",
  "canada": "🇨🇦",
  "canary_islands": "🇮🇨",
  "cancer": "♋",
  "candle": "🕯",
  "candy": "🍬",
  "canned_food": "🥫",
  "canoe": "🛶",
  "cape_verde": "🇨🇻",
  "capital_abcd": "🔠",
  "capricorn": "♑",
  "card_file_box": "🗃",
  "card_index": "📇",
  "card_index_dividers": "🗂",
  "caribbean_netherlands": "🇧🇶",
  "carousel_horse": "🎠",
  "carrot": "🥕",
  "cat": "🐱",
  "cat2": "🐈",
  "cayman_islands": "🇰🇾",
  "cd": "💿",
  "central_african_republic": "🇨🇫",
  "ceuta_and_melilla": "🇪🇦",
  "chad": "🇹🇩",
  "chains": "⛓️",
  "chair": "🪑",
  "champagne": "🍾",
  "champagne_glass": "🥂",
  "chart": "💹",
  "chart_with_downwards_trend": "📉",
  "chart_with_upwards_trend": "📈",
  "check_box_with_check": "☑",
  "check_mark": "✔",
  "checkered_flag": "🏁",
  "cheese": "🧀",
  "cheese_wedge": "🧀",
  "cherries": "🍒",
  "cherry_blossom": "🌸",
  "chess_pawn": "♟",
  "chestnut": "🌰",
  "chicken": "🐔",
  "child": "🧒",
  "children_crossing": "🚸",
  "chile": "🇨🇱",
  "china": "🇨🇳",
  "chipmunk": "🐿",
  "chocolate_bar": "🍫",
  "chopsticks": "🥢",
  "christmas_island": "🇨🇽",
  "christmas_tree": "🎄",
  "church": "⛪",
  "cinema": "🎦",
  "circled_m": "Ⓜ",
  "circus_tent": "🎪",
  "city_dusk": "🌆",
  "city_sunset": "🌇",
  "cityscape": "🏙",
  "cityscape_at_dusk": "🌆",
  "cl": "🆑",
  "clap": "👏",
  "clapper": "🎬",
  "classical_building": "🏛",
  "clinking_glasses": "🥂",
  "clipboard": "📋",
  "clipperton_island": "🇨🇵",
  "clock1": "🕐",
  "clock10": "🕙",
  "clock1030": "🕥",
  "clock11": "🕚",
  "clock1130": "🕦",
  "clock12": "🕛",
  "clock1230": "🕧",
  "clock130": "🕜",
  "clock2": "🕑",
  "clock230": "🕝",
  "clock3": "🕒",
  "clock330": "🕞",
  "clock4": "🕓",
  "clock430": "🕟",
  "clock5": "🕔",
  "clock530": "🕠",
  "clock6": "🕕",
  "clock630": "🕡",
  "clock7": "🕖",
  "clock730": "🕢",
  "clock8": "🕗",
  "clock830": "🕣",
  "clock9": "🕘",
  "clock930": "🕤",
  "closed_book": "📕",
  "closed_lock_with_key": "🔐",
  "closed_umbrella": "🌂",
  "cloud": "☁️",
  "cloud_with_lightning": "🌩",
  "cloud_with_lightning_and_rain": "⛈️",
  "cloud_with_rain": "🌧",
  "cloud_with_snow": "🌨",
  "clown": "🤡",
  "clown_face": "🤡",
  "club_suit": "♣️",
  "clubs": "♣",
  "coat": "🧥",
  "cocktail": "🍸",
  "coconut": "🥥",
  "cocos_keeling_islands": "🇨🇨",
  "coffee": "☕",
  "coffin": "⚰️",
  "cold_face": "🥶",
  "cold_sweat": "😰",
  "colombia": "🇨🇴",
  "comet": "☄️",
  "comoros": "🇰🇲",
  "compass": "🧭",
  "compression": "🗜",
  "computer": "💻",
  "computer_mouse": "🖱",
  "confetti_ball": "🎊",
  "confounded": "😖",
  "confused": "😕",
  "congo___brazzaville": "🇨🇬",
  "congo___kinshasa": "🇨🇩",
  "congratulations": "㊗",
  "construction": "🚧",
  "construction_worker": "👷",
  "control_knobs": "🎛",
  "convenience_store": "🏪",
  "cook_islands": "🇨🇰",
  "cookie": "🍪",
  "cooking": "🍳",
  "cool": "🆒",
  "cop": "👮",
  "copyright": "©",
  "corn": "🌽",
  "costa_rica": "🇨🇷",
  "cote_divoire": "🇨🇮",
  "couch_and_lamp": "🛋",
  "couple": "👫",
  "couple_with_heart": "💑",
  "couplekiss": "💏",
  "cow": "🐮",
  "cow2": "🐄",
  "cowboy": "🤠",
  "cowboy_hat_face": "🤠",
  "crab": "🦀",
  "crayon": "🖍",
  "crazy_face": "🤪",
  "credit_card": "💳",
  "crescent_moon": "🌙",
  "cricket": "🦗",
  "cricket_game": "🏏",
  "croatia": "🇭🇷",
  "crocodile": "🐊",
  "croissant": "🥐",
  "cross": "✝️",
  "crossed_fingers": "🤞",
  "crossed_flags": "🎌",
  "crossed_swords": "⚔️",
  "crown": "👑",
  "cry": "😢",
  "crying_cat_face": "😿",
  "crystal_ball": "🔮",
  "cuba": "🇨🇺",
  "cucumber": "🥒",
  "cup_with_straw": "🥤",
  "cupcake": "🧁",
  "cupid": "💘",
  "curacao": "🇨🇼",
  "curling_stone": "🥌",
  "curly_hair": "🦱",
  "curly_loop": "➰",
  "currency_exchange": "💱",
  "curry": "🍛",
  "custard": "🍮",
  "customs": "🛃",
  "cut_of_meat": "🥩",
  "cyclone": "🌀",
  "cyprus": "🇨🇾",
  "czechia": "🇨🇿",
  "dagger": "🗡",
  "dancer": "💃",
  "dancers": "👯",
  "dango": "🍡",
  "dark_skin_tone": "🏿",
  "dark_sunglasses": "🕶",
  "dart": "🎯",
  "dash": "💨",
  "date": "📅",
  "deaf_person": "🧏",
  "deciduous_tree": "🌳",
  "deer": "🦌",
  "denmark": "🇩🇰",
  "department_store": "🏬",
  "derelict_house": "🏚",
  "desert": "🏜",
  "desert_island": "🏝",
  "desktop_computer": "🖥",
  "detective": "🕵",
  "diamond_shape_with_a_dot_inside": "💠",
  "diamond_suit": "♦️",
  "diamonds": "♦",
  "diego_garcia": "🇩🇬",
  "disappointed": "😞",
  "disappointed_relieved": "😥",
  "diving_mask": "🤿",
  "diya_lamp": "🪔",
  "dizzy": "💫",
  "dizzy_face": "😵",
  "djibouti": "🇩🇯",
  "dna": "🧬",
  "do_not_litter": "🚯",
  "dog": "🐶",
  "dog2": "🐕",
  "dollar": "💵",
  "dolls": "🎎",
  "dolphin": "🐬",
  "dominica": "🇩🇲",
  "dominican_republic": "🇩🇴",
  "door": "🚪",
  "double_exclamation_mark": "‼",
  "doughnut": "🍩",
  "dove": "🕊",
  "down_arrow": "⬇",
  "downleft_arrow": "↙",
  "downright_arrow": "↘",
  "dragon": "🐉",
  "dragon_face": "🐲",
  "dress": "👗",
  "dromedary_camel": "🐪",
  "drooling_face": "🤤",
  "drop_of_blood": "🩸",
  "droplet": "💧",
  "drum": "🥁",
  "duck": "🦆",
  "dumpling": "🥟",
  "dvd": "📀",
  "e-mail": "📧",
  "eagle": "🦅",
  "ear": "👂",
  "ear_of_rice": "🌾",
  "ear_with_hearing_aid": "🦻",
  "earth_africa": "🌍",
  "earth_americas": "🌎",
  "earth_asia": "🌏",
  "ecuador": "🇪🇨",
  "egg": "🥚",
  "eggplant": "🍆",
  "egypt": "🇪🇬",
  "eight": "8⃣",
  "eight_pointed_black_star": "✴️",
  "eight_spoked_asterisk": "✳️",
  "eightpointed_star": "✴",
  "eightspoked_asterisk": "✳",
  "eject_button": "⏏",
  "el_salvador": "🇸🇻",
  "electric_plug": "🔌",
  "elephant": "🐘",
  "elf": "🧝",
  "end": "🔚",
  "england": "🏴󠁧󠁢󠁥󠁮󠁧󠁿",
  "envelope": "✉",
  "envelope_with_arrow": "📩",
  "equatorial_guinea": "🇬🇶",
  "eritrea": "🇪🇷",
  "estonia": "🇪🇪",
  "eswatini": "🇸🇿",
  "ethiopia": "🇪🇹",
  "euro": "💶",
  "european_castle": "🏰",
  "european_post_office": "🏤",
  "european_union": "🇪🇺",
  "evergreen_tree": "🌲",
  "exclamation": "❗",
  "exclamation_question_mark": "⁉",
  "exploding_head": "🤯",
  "expressionless": "😑",
  "eye": "👁",
  "eyeglasses": "👓",
  "eyes": "👀",
  "face_vomiting": "🤮",
  "face_with_hand_over_mouth": "🤭",
  "face_with_headbandage": "🤕",
  "face_with_monocle": "🧐",
  "face_with_raised_eyebrow": "🤨",
  "face_with_symbols_on_mouth": "🤬",
  "face_with_symbols_over_mouth": "🤬",
  "face_with_thermometer": "🤒",
  "factory": "🏭",
  "fairy": "🧚",
  "falafel": "🧆",
  "falkland_islands": "🇫🇰",
  "fallen_leaf": "🍂",
  "family": "👪",
  "faroe_islands": "🇫🇴",
  "fast_forward": "⏩",
  "fax": "📠",
  "fearful": "😨",
  "feet": "🐾",
  "female_sign": "♀",
  "ferris_wheel": "🎡",
  "ferry": "⛴️",
  "field_hockey": "🏑",
  "fiji": "🇫🇯",
  "file_cabinet": "🗄",
  "file_folder": "📁",
  "film_frames": "🎞",
  "film_projector": "📽",
  "fingers_crossed": "🤞",
  "finland": "🇫🇮",
  "fire": "🔥",
  "fire_engine": "🚒",
  "fire_extinguisher": "🧯",
  "firecracker": "🧨",
  "fireworks": "🎆",
  "first_place": "🥇",
  "first_quarter_moon": "🌓",
  "first_quarter_moon_with_face": "🌛",
  "fish": "🐟",
  "fish_cake": "🍥",
  "fishing_pole_and_fish": "🎣",
  "fist": "✊",
  "five": "5⃣",
  "flag_black": "🏴",
  "flag_white": "🏳",
  "flags": "🎏",
  "flamingo": "🦩",
  "flashlight": "🔦",
  "flat_shoe": "🥿",
  "fleur-de-lis": "⚜",
  "fleurde-lis": "⚜️",
  "floppy_disk": "💾",
  "flower_playing_cards": "🎴",
  "flushed": "😳",
  "flying_disc": "🥏",
  "flying_saucer": "🛸",
  "fog": "🌫",
  "foggy": "🌁",
  "foot": "🦶",
  "football": "🏈",
  "footprints": "👣",
  "fork_and_knife": "🍴",
  "fork_and_knife_with_plate": "🍽",
  "fortune_cookie": "🥠",
  "fountain": "⛲",
  "fountain_pen": "🖋",
  "four": "4⃣",
  "four_leaf_clover": "🍀",
  "fox": "🦊",
  "framed_picture": "🖼",
  "france": "🇫🇷",
  "free": "🆓",
  "french_bread": "🥖",
  "french_guiana": "🇬🇫",
  "french_polynesia": "🇵🇫",
  "french_southern_territories": "🇹🇫",
  "fried_shrimp": "🍤",
  "fries": "🍟",
  "frog": "🐸",
  "frowning": "😦",
  "frowning_face": "☹️",
  "fuelpump": "⛽",
  "full_moon": "🌕",
  "full_moon_with_face": "🌝",
  "funeral_urn": "⚱️",
  "gabon": "🇬🇦",
  "gambia": "🇬🇲",
  "game_die": "🎲",
  "garlic": "🧄",
  "gear": "⚙️",
  "gem": "💎",
  "gemini": "♊",
  "genie": "🧞",
  "georgia": "🇬🇪",
  "germany": "🇩🇪",
  "ghana": "🇬🇭",
  "ghost": "👻",
  "gibraltar": "🇬🇮",
  "gift": "🎁",
  "gift_heart": "💝",
  "giraffe": "🦒",
  "girl": "👧",
  "glass_of_milk": "🥛",
  "globe_with_meridians": "🌐",
  "gloves": "🧤",
  "goal": "🥅",
  "goal_net": "🥅",
  "goat": "🐐",
  "goggles": "🥽",
  "golf": "⛳",
  "golfer": "🏌",
  "goose": "🪿",
  "gorilla": "🦍",
  "grapes": "🍇",
  "greece": "🇬🇷",
  "green_apple": "🍏",
  "green_book": "📗",
  "green_circle": "🟢",
  "green_heart": "💚",
  "green_salad": "🥗",
  "green_square": "🟩",
  "greenland": "🇬🇱",
  "grenada": "🇬🇩",
  "grey_exclamation": "❕",
  "grey_question": "❔",
  "grimacing": "😬",
  "grin": "😁",
  "grinning": "😀",
  "guadeloupe": "🇬🇵",
  "guam": "🇬🇺",
  "guard": "💂",
  "guardsman": "💂",
  "guatemala": "🇬🇹",
  "guernsey": "🇬🇬",
  "guide_dog": "🦮",
  "guinea": "🇬🇳",
  "guinea_bissau": "🇬🇼",
  "guitar": "🎸",
  "gun": "🔫",
  "guyana": "🇬🇾",
  "haircut": "💇",
  "haiti": "🇭🇹",
  "hamburger": "🍔",
  "hammer": "🔨",
  "hammer_and_pick": "⚒️",
  "hammer_and_wrench": "🛠",
  "hamster": "🐹",
  "hand_with_fingers_splayed": "🖐",
  "handbag": "👜",
  "handshake": "🤝",
  "hash": "#⃣",
  "hatched_chick": "🐥",
  "hatching_chick": "🐣",
  "head_bandage": "🤕",
  "headphones": "🎧",
  "hear_no_evil": "🙉",
  "heard_and_mcdonald_islands": "🇭🇲",
  "heart": "❤️",
  "heart_decoration": "💟",
  "heart_exclamation": "❣",
  "heart_eyes": "😍",
  "heart_eyes_cat": "😻",
  "heart_on_fire": "❤️‍🔥",
  "heart_suit": "♥️",
  "heartbeat": "💓",
  "heartpulse": "💗",
  "hearts": "♥",
  "heavy_check_mark": "✔️",
  "heavy_division_sign": "➗",
  "heavy_dollar_sign": "💲",
  "heavy_minus_sign": "➖",
  "heavy_multiplication_x": "✖️",
  "heavy_plus_sign": "➕",
  "hedgehog": "🦔",
  "helicopter": "🚁",
  "herb": "🌿",
  "hibiscus": "🌺",
  "high_brightness": "🔆",
  "high_heel": "👠",
  "hiking_boot": "🥾",
  "hindu_temple": "🛕",
  "hippopotamus": "🦛",
  "hockey": "🏒",
  "hole": "🕳",
  "honduras": "🇭🇳",
  "honey_pot": "🍯",
  "hong_kong_sar_china": "🇭🇰",
  "horse": "🐴",
  "horse_racing": "🏇",
  "hospital": "🏥",
  "hot_face": "🥵",
  "hot_pepper": "🌶",
  "hot_springs": "♨",
  "hotdog": "🌭",
  "hotel": "🏨",
  "hotsprings": "♨️",
  "hourglass": "⌛",
  "hourglass_flowing_sand": "⏳",
  "house": "🏠",
  "house_with_garden": "🏡",
  "houses": "🏘",
  "hugging": "🤗",
  "hundred_points": "💯",
  "hungary": "🇭🇺",
  "hushed": "😯",
  "ice": "🧊",
  "ice_cream": "🍨",
  "ice_hockey": "🏒",
  "ice_skate": "⛸️",
  "icecream": "🍦",
  "iceland": "🇮🇸",
  "id": "🆔",
  "ideograph_advantage": "🉐",
  "imp": "👿",
  "inbox_tray": "📥",
  "incoming_envelope": "📨",
  "index_pointing_up": "☝",
  "india": "🇮🇳",
  "indonesia": "🇮🇩",
  "infinity": "♾",
  "information": "ℹ️",
  "information_desk_person": "💁",
  "information_source": "ℹ",
  "innocent": "😇",
  "input_numbers": "🔢",
  "interrobang": "⁉️",
  "iphone": "📱",
  "iran": "🇮🇷",
  "iraq": "🇮🇶",
  "ireland": "🇮🇪",
  "isle_of_man": "🇮🇲",
  "israel": "🇮🇱",
  "italy": "🇮🇹",
  "izakaya_lantern": "🏮",
  "jack_o_lantern": "🎃",
  "jamaica": "🇯🇲",
  "japan": "🇯🇵",
  "japan_silhouette": "🗾",
  "japanese_castle": "🏯",
  "japanese_congratulations_button": "㊗️",
  "japanese_free_of_charge_button": "🈚",
  "japanese_goblin": "👺",
  "japanese_ogre": "👹",
  "japanese_reserved_button": "🈯",
  "japanese_secret_button": "㊙️",
  "japanese_service_charge_button": "🈂",
  "jeans": "👖",
  "jersey": "🇯🇪",
  "jordan": "🇯🇴",
  "joy": "😂",
  "joy_cat": "😹",
  "joystick": "🕹",
  "kaaba": "🕋",
  "kangaroo": "🦘",
  "kazakhstan": "🇰🇿",
  "kenya": "🇰🇪",
  "key": "🔑",
  "keyboard": "⌨️",
  "keycap_ten": "🔟",
  "kick_scooter": "🛴",
  "kimono": "👘",
  "kiribati": "🇰🇮",
  "kiss": "💋",
  "kissing": "😗",
  "kissing_cat": "😽",
  "kissing_closed_eyes": "😚",
  "kissing_heart": "😘",
  "kissing_smiling_eyes": "😙",
  "kitchen_knife": "🔪",
  "kite": "🪁",
  "kiwi": "🥝",
  "kiwi_fruit": "🥝",
  "knife": "🔪",
  "koala": "🐨",
  "koko": "🈁",
  "kosovo": "🇽🇰",
  "kuwait": "🇰🇼",
  "kyrgyzstan": "🇰🇬",
  "lab_coat": "🥼",
  "label": "🏷",
  "lacrosse": "🥍",
  "laos": "🇱🇦",
  "large_blue_diamond": "🔷",
  "large_orange_diamond": "🔶",
  "last_quarter_moon": "🌗",
  "last_quarter_moon_with_face": "🌜",
  "last_track_button": "⏮️",
  "latin_cross": "✝",
  "latvia": "🇱🇻",
  "laughing": "😆",
  "leafy_green": "🥬",
  "leaves": "🍃",
  "lebanon": "🇱🇧",
  "ledger": "📒",
  "left_arrow": "⬅",
  "left_arrow_curving_right": "↪",
  "left_facing_fist": "🤛",
  "left_luggage": "🛅",
  "left_right_arrow": "↔",
  "leftfacing_fist": "🤛",
  "leftright_arrow": "↔️",
  "leftwards_arrow_with_hook": "↩️",
  "leg": "🦵",
  "lemon": "🍋",
  "leo": "♌",
  "leopard": "🐆",
  "lesotho": "🇱🇸",
  "level_slider": "🎚",
  "liberia": "🇱🇷",
  "libra": "♎",
  "libya": "🇱🇾",
  "liechtenstein": "🇱🇮",
  "light_rail": "🚈",
  "light_skin_tone": "🏻",
  "link": "🔗",
  "linked_paperclips": "🖇",
  "lion_face": "🦁",
  "lips": "👄",
  "lipstick": "💄",
  "lithuania": "🇱🇹",
  "lizard": "🦎",
  "llama": "🦙",
  "lobster": "🦞",
  "lock": "🔒",
  "lock_with_ink_pen": "🔏",
  "lollipop": "🍭",
  "loop": "➿",
  "lotion_bottle": "🧴",
  "loud_sound": "🔊",
  "loudspeaker": "📢",
  "love_hotel": "🏩",
  "love_letter": "💌",
  "love_you_gesture": "🤟",
  "loveyou_gesture": "🤟",
  "low_brightness": "🔅",
  "luggage": "🧳",
  "luxembourg": "🇱🇺",
  "lying_face": "🤥",
  "m": "Ⓜ️",
  "macao_sar_china": "🇲🇴",
  "madagascar": "🇲🇬",
  "mag": "🔍",
  "mag_right": "🔎",
  "mage": "🧙",
  "magnet": "🧲",
  "mahjong": "🀄",
  "mailbox": "📫",
  "mailbox_closed": "📪",
  "mailbox_with_mail": "📬",
  "mailbox_with_no_mail": "📭",
  "malawi": "🇲🇼",
  "malaysia": "🇲🇾",
  "maldives": "🇲🇻",
  "male_sign": "♂",
  "mali": "🇲🇱",
  "malta": "🇲🇹",
  "man": "👨",
  "man_dancing": "🕺",
  "man_in_suit": "🕴",
  "man_in_tuxedo": "🤵",
  "man_with_chinese_cap": "👲",
  "man_with_gua_pi_mao": "👲",
  "man_with_turban": "👳",
  "mango": "🥭",
  "mans_shoe": "👞",
  "mantelpiece_clock": "🕰",
  "manual_wheelchair": "🦽",
  "maple_leaf": "🍁",
  "marshall_islands": "🇲🇭",
  "martial_arts_uniform": "🥋",
  "martinique": "🇲🇶",
  "mask": "😷",
  "massage": "💆",
  "mate": "🧉",
  "mauritania": "🇲🇷",
  "mauritius": "🇲🇺",
  "mayotte": "🇾🇹",
  "meat_on_bone": "🍖",
  "mechanical_arm": "🦾",
  "mechanical_leg": "🦿",
  "medal": "🏅",
  "medical_symbol": "⚕",
  "medium_skin_tone": "🏽",
  "mediumdark_skin_tone": "🏾",
  "mediumlight_skin_tone": "🏼",
  "mega": "📣",
  "melon": "🍈",
  "memo": "📝",
  "mending_heart": "❤️‍🩹",
  "menorah": "🕎",
  "mens": "🚹",
  "merperson": "🧜",
  "metal": "🤘",
  "metro": "🚇",
  "mexico": "🇲🇽",
  "microbe": "🦠",
  "micronesia": "🇫🇲",
  "microphone": "🎤",
  "microscope": "🔬",
  "middle_finger": "🖕",
  "military_medal": "🎖",
  "milk": "🥛",
  "milky_way": "🌌",
  "minibus": "🚐",
  "minidisc": "💽",
  "mobile_phone_off": "📴",
  "moldova": "🇲🇩",
  "monaco": "🇲🇨",
  "money_mouth": "🤑",
  "money_with_wings": "💸",
  "moneybag": "💰",
  "moneymouth_face": "🤑",
  "mongolia": "🇲🇳",
  "monkey": "🐒",
  "monkey_face": "🐵",
  "monorail": "🚝",
  "montenegro": "🇲🇪",
  "montserrat": "🇲🇸",
  "moon_cake": "🥮",
  "morocco": "🇲🇦",
  "mortar_board": "🎓",
  "mosque": "🕌",
  "mosquito": "🦟",
  "motor_boat": "🛥",
  "motor_scooter": "🛵",
  "motorcycle": "🏍",
  "motorized_wheelchair": "🦼",
  "motorway": "🛣",
  "mount_fuji": "🗻",
  "mountain": "⛰️",
  "mountain_bicyclist": "🚵",
  "mountain_cableway": "🚠",
  "mountain_railway": "🚞",
  "mouse": "🐭",
  "mouse2": "🐁",
  "movie_camera": "🎥",
  "moyai": "🗿",
  "mozambique": "🇲🇿",
  "mrs_claus": "🤶",
  "multiplication_sign": "✖",
  "muscle": "💪",
  "mushroom": "🍄",
  "musical_keyboard": "🎹",
  "musical_note": "🎵",
  "musical_score": "🎼",
  "mute": "🔇",
  "myanmar_burma": "🇲🇲",
  "nail_care": "💅",
  "name_badge": "📛",
  "namibia": "🇳🇦",
  "national_park": "🏞",
  "nauru": "🇳🇷",
  "nauseated_face": "🤢",
  "nazar_amulet": "🧿",
  "necktie": "👔",
  "negative_squared_cross_mark": "❎",
  "nepal": "🇳🇵",
  "nerd": "🤓",
  "netherlands": "🇳🇱",
  "neutral_face": "😐",
  "new": "🆕",
  "new_caledonia": "🇳🇨",
  "new_moon": "🌑",
  "new_moon_with_face": "🌚",
  "new_zealand": "🇳🇿",
  "newspaper": "📰",
  "next_track_button": "⏭️",
  "ng": "🆖",
  "nicaragua": "🇳🇮",
  "niger": "🇳🇪",
  "nigeria": "🇳🇬",
  "night_with_stars": "🌃",
  "nine": "9⃣",
  "niue": "🇳🇺",
  "no_bell": "🔕",
  "no_bicycles": "🚳",
  "no_entry": "⛔",
  "no_entry_sign": "🚫",
  "no_good": "🙅",
  "no_mobile_phones": "📵",
  "no_mouth": "😶",
  "no_pedestrians": "🚷",
  "no_smoking": "🚭",
  "non-potable_water": "🚱",
  "norfolk_island": "🇳🇫",
  "north_korea": "🇰🇵",
  "north_macedonia": "🇲🇰",
  "northern_mariana_islands": "🇲🇵",
  "norway": "🇳🇴",
  "nose": "👃",
  "notebook": "📓",
  "notebook_with_decorative_cover": "📔",
  "notes": "🎶",
  "nut_and_bolt": "🔩",
  "o": "⭕",
  "o_button_blood_type": "🅾",
  "ocean": "🌊",
  "octagonal_sign": "🛑",
  "octopus": "🐙",
  "oden": "🍢",
  "office": "🏢",
  "oil_drum": "🛢",
  "ok": "🆗",
  "ok_hand": "👌",
  "ok_woman": "🙆",
  "old_key": "🗝",
  "older_adult": "🧓",
  "older_man": "👴",
  "older_person": "🧓",
  "older_woman": "👵",
  "om_symbol": "🕉",
  "oman": "🇴🇲",
  "on": "🔛",
  "oncoming_automobile": "🚘",
  "oncoming_bus": "🚍",
  "oncoming_fist": "👊",
  "oncoming_police_car": "🚔",
  "oncoming_taxi": "🚖",
  "one": "1⃣",
  "onepiece_swimsuit": "🩱",
  "onion": "🧅",
  "open_file_folder": "📂",
  "open_hands": "👐",
  "open_mouth": "😮",
  "ophiuchus": "⛎",
  "orange_book": "📙",
  "orange_circle": "🟠",
  "orange_heart": "🧡",
  "orange_square": "🟧",
  "orangutan": "🦧",
  "orthodox_cross": "☦️",
  "otter": "🦦",
  "outbox_tray": "📤",
  "owl": "🦉",
  "ox": "🐂",
  "oyster": "🦪",
  "p_button": "🅿",
  "package": "📦",
  "page_facing_up": "📄",
  "page_with_curl": "📃",
  "pager": "📟",
  "paintbrush": "🖌",
  "pakistan": "🇵🇰",
  "palau": "🇵🇼",
  "palestinian_territories": "🇵🇸",
  "palm_tree": "🌴",
  "palms_up_together": "🤲",
  "panama": "🇵🇦",
  "pancakes": "🥞",
  "panda_face": "🐼",
  "paperclip": "📎",
  "papua_new_guinea": "🇵🇬",
  "parachute": "🪂",
  "paraguay": "🇵🇾",
  "parrot": "🦜",
  "part_alternation_mark": "〽",
  "partly_sunny": "⛅",
  "partying_face": "🥳",
  "passenger_ship": "🛳",
  "passport_control": "🛂",
  "pause_button": "⏸️",
  "peace": "☮",
  "peace_symbol": "☮️",
  "peach": "🍑",
  "peacock": "🦚",
  "peanuts": "🥜",
  "pear": "🍐",
  "pen": "🖊",
  "pencil": "📝",
  "pencil2": "✏",
  "penguin": "🐧",
  "pensive": "😔",
  "people_with_bunny_ears_partying": "👯",
  "people_wrestling": "🤼",
  "performing_arts": "🎭",
  "persevere": "😣",
  "person": "🧑",
  "person_biking": "🚴",
  "person_bouncing_ball": "⛹️",
  "person_bowing": "🙇",
  "person_cartwheeling": "🤸",
  "person_climbing": "🧗",
  "person_doing_cartwheel": "🤸",
  "person_facepalming": "🤦",
  "person_fencing": "🤺",
  "person_frowning": "🙍",
  "person_gesturing_no": "🙅",
  "person_gesturing_ok": "🙆",
  "person_getting_haircut": "💇",
  "person_getting_massage": "💆",
  "person_in_lotus_position": "🧘",
  "person_in_steamy_room": "🧖",
  "person_juggling": "🤹",
  "person_kneeling": "🧎",
  "person_mountain_biking": "🚵",
  "person_playing_handball": "🤾",
  "person_playing_water_polo": "🤽",
  "person_pouting": "🙎",
  "person_raising_hand": "🙋",
  "person_rowing_boat": "🚣",
  "person_running": "🏃",
  "person_shrugging": "🤷",
  "person_standing": "🧍",
  "person_surfing": "🏄",
  "person_swimming": "🏊",
  "person_tipping_hand": "💁",
  "person_walking": "🚶",
  "person_wearing_turban": "👳",
  "person_with_blond_hair": "👱",
  "person_with_pouting_face": "🙎",
  "peru": "🇵🇪",
  "petri_dish": "🧫",
  "philippines": "🇵🇭",
  "pick": "⛏️",
  "pie": "🥧",
  "pig": "🐷",
  "pig2": "🐖",
  "pig_nose": "🐽",
  "pill": "💊",
  "pinching_hand": "🤏",
  "pineapple": "🍍",
  "ping_pong": "🏓",
  "pirate_flag": "🏴‍☠️",
  "pisces": "♓",
  "pitcairn_islands": "🇵🇳",
  "pizza": "🍕",
  "place_of_worship": "🛐",
  "play_button": "▶",
  "play_or_pause_button": "⏯️",
  "play_pause": "⏯",
  "pleading_face": "🥺",
  "point_down": "👇",
  "point_left": "👈",
  "point_right": "👉",
  "point_up": "☝️",
  "point_up_2": "👆",
  "poland": "🇵🇱",
  "police_car": "🚓",
  "police_officer": "👮",
  "poodle": "🐩",
  "poop": "💩",
  "popcorn": "🍿",
  "portugal": "🇵🇹",
  "post_office": "🏣",
  "postal_horn": "📯",
  "postbox": "📮",
  "potable_water": "🚰",
  "potato": "🥔",
  "pouch": "👝",
  "poultry_leg": "🍗",
  "pound": "💷",
  "pouting_cat": "😾",
  "pray": "🙏",
  "prayer_beads": "📿",
  "pregnant_woman": "🤰",
  "pretzel": "🥨",
  "prince": "🤴",
  "princess": "👸",
  "printer": "🖨",
  "probing_cane": "🦯",
  "puerto_rico": "🇵🇷",
  "punch": "👊",
  "purple_circle": "🟣",
  "purple_heart": "💜",
  "purse": "👛",
  "pushpin": "📌",
  "put_litter_in_its_place": "🚮",
  "puzzle_piece": "🧩",
  "qatar": "🇶🇦",
  "question": "❓",
  "rabbit": "🐰",
  "rabbit2": "🐇",
  "raccoon": "🦝",
  "racehorse": "🐎",
  "racing_car": "🏎",
  "radio": "📻",
  "radio_button": "🔘",
  "radioactive": "☢️",
  "rage": "😡",
  "railway_car": "🚃",
  "railway_track": "🛤",
  "rainbow": "🌈",
  "rainbow_flag": "🏳️‍🌈",
  "raised_back_of_hand": "🤚",
  "raised_hand": "✋",
  "raised_hands": "🙌",
  "raising_hand": "🙋",
  "ram": "🐏",
  "ramen": "🍜",
  "rat": "🐀",
  "razor": "🪒",
  "receipt": "🧾",
  "record_button": "⏺️",
  "recycle": "♻",
  "recycling_symbol": "♻️",
  "red_car": "🚗",
  "red_circle": "🔴",
  "red_envelope": "🧧",
  "red_hair": "🦰",
  "red_heart": "❤",
  "red_square": "🟥",
  "regional_indicator_a": "🇦",
  "regional_indicator_b": "🇧",
  "regional_indicator_c": "🇨",
  "regional_indicator_d": "🇩",
  "regional_indicator_e": "🇪",
  "regional_indicator_f": "🇫",
  "regional_indicator_g": "🇬",
  "regional_indicator_h": "🇭",
  "regional_indicator_i": "🇮",
  "regional_indicator_j": "🇯",
  "regional_indicator_k": "🇰",
  "regional_indicator_l": "🇱",
  "regional_indicator_m": "🇲",
  "regional_indicator_n": "🇳",
  "regional_indicator_o": "🇴",
  "regional_indicator_p": "🇵",
  "regional_indicator_q": "🇶",
  "regional_indicator_r": "🇷",
  "regional_indicator_s": "🇸",
  "regional_indicator_t": "🇹",
  "regional_indicator_u": "🇺",
  "regional_indicator_v": "🇻",
  "regional_indicator_w": "🇼",
  "regional_indicator_x": "🇽",
  "regional_indicator_y": "🇾",
  "regional_indicator_z": "🇿",
  "registered": "®",
  "relieved": "😌",
  "reminder_ribbon": "🎗",
  "repeat": "🔁",
  "repeat_one": "🔂",
  "rescue_worker’s_helmet": "⛑️",
  "restroom": "🚻",
  "reunion": "🇷🇪",
  "reverse_button": "◀",
  "revolving_hearts": "💞",
  "rewind": "⏪",
  "rhino": "🦏",
  "rhinoceros": "🦏",
  "ribbon": "🎀",
  "rice": "🍚",
  "rice_ball": "🍙",
  "rice_cracker": "🍘",
  "rice_scene": "🎑",
  "right_arrow": "➡️",
  "right_arrow_curving_down": "⤵",
  "right_arrow_curving_left": "↩",
  "right_arrow_curving_up": "⤴",
  "right_facing_fist": "🤜",
  "rightfacing_fist": "🤜",
  "ring": "💍",
  "ringed_planet": "🪐",
  "robot": "🤖",
  "rocket": "🚀",
  "rofl": "🤣",
  "roll_of_paper": "🧻",
  "rolledup_newspaper": "🗞",
  "roller_coaster": "🎢",
  "rolling_eyes": "🙄",
  "rolling_on_the_floor_laughing": "🤣",
  "romania": "🇷🇴",
  "rooster": "🐓",
  "rose": "🌹",
  "rosette": "🏵",
  "rotating_light": "🚨",
  "round_pushpin": "📍",
  "rowboat": "🚣",
  "rugby_football": "🏉",
  "runner": "🏃",
  "running_shirt_with_sash": "🎽",
  "russia": "🇷🇺",
  "rwanda": "🇷🇼",
  "safety_pin": "🧷",
  "safety_vest": "🦺",
  "sagittarius": "♐",
  "sailboat": "⛵",
  "sake": "🍶",
  "salad": "🥗",
  "salt": "🧂",
  "samoa": "🇼🇸",
  "san_marino": "🇸🇲",
  "sandal": "👡",
  "sandwich": "🥪",
  "santa": "🎅",
  "sao_tome_and_principe": "🇸🇹",
  "sari": "🥻",
  "satellite": "📡",
  "saudi_arabia": "🇸🇦",
  "sauropod": "🦕",
  "saxophone": "🎷",
  "scales": "⚖",
  "scarf": "🧣",
  "school": "🏫",
  "school_satchel": "🎒",
  "scissors": "✂",
  "scooter": "🛴",
  "scorpion": "🦂",
  "scorpius": "♏",
  "scotland": "🏴󠁧󠁢󠁳󠁣󠁴󠁿",
  "scream": "😱",
  "scream_cat": "🙀",
  "scroll": "📜",
  "seat": "💺",
  "second_place": "🥈",
  "secret": "㊙",
  "see_no_evil": "🙈",
  "seedling": "🌱",
  "selfie": "🤳",
  "senegal": "🇸🇳",
  "serbia": "🇷🇸",
  "seven": "7⃣",
  "seychelles": "🇸🇨",
  "shallow_pan_of_food": "🥘",
  "shamrock": "☘️",
  "shark": "🦈",
  "shaved_ice": "🍧",
  "sheep": "🐑",
  "shell": "🐚",
  "shield": "🛡",
  "shinto_shrine": "⛩️",
  "ship": "🚢",
  "shirt": "👕",
  "shopping_bags": "🛍",
  "shopping_cart": "🛒",
  "shorts": "🩳",
  "shower": "🚿",
  "shrimp": "🦐",
  "shushing_face": "🤫",
  "sierra_leone": "🇸🇱",
  "sign_of_the_horns": "🤘",
  "signal_strength": "📶",
  "singapore": "🇸🇬",
  "sint_maarten": "🇸🇽",
  "six": "6⃣",
  "six_pointed_star": "🔯",
  "skateboard": "🛹",
  "ski": "🎿",
  "skier": "⛷️",
  "skull": "💀",
  "skull_and_crossbones": "☠️",
  "skull_crossbones": "☠",
  "skunk": "🦨",
  "sled": "🛷",
  "sleeping": "😴",
  "sleeping_accommodation": "🛌",
  "sleepy": "😪",
  "slight_frown": "🙁",
  "slight_smile": "🙂",
  "slightly_frowning_face": "🙁",
  "slot_machine": "🎰",
  "sloth": "🦥",
  "slovakia": "🇸🇰",
  "slovenia": "🇸🇮",
  "small_airplane": "🛩",
  "small_blue_diamond": "🔹",
  "small_orange_diamond": "🔸",
  "small_red_triangle": "🔺",
  "small_red_triangle_down": "🔻",
  "smile": "😄",
  "smile_cat": "😸",
  "smiley": "😃",
  "smiley_cat": "😺",
  "smiling": "☺️",
  "smiling_face": "☺",
  "smiling_face_with_hearts": "🥰",
  "smiling_imp": "😈",
  "smirk": "😏",
  "smirk_cat": "😼",
  "smoking": "🚬",
  "snail": "🐌",
  "snake": "🐍",
  "sneezing_face": "🤧",
  "snowboarder": "🏂",
  "snowcapped_mountain": "🏔",
  "snowflake": "❄",
  "snowman": "⛄",
  "soap": "🧼",
  "sob": "😭",
  "soccer": "⚽",
  "socks": "🧦",
  "softball": "🥎",
  "solomon_islands": "🇸🇧",
  "somalia": "🇸🇴",
  "soon": "🔜",
  "sos": "🆘",
  "sound": "🔉",
  "south_africa": "🇿🇦",
  "south_georgia_and_south_sandwich_islands": "🇬🇸",
  "south_korea": "🇰🇷",
  "south_sudan": "🇸🇸",
  "space_invader": "👾",
  "spade_suit": "♠️",
  "spades": "♠",
  "spaghetti": "🍝",
  "spain": "🇪🇸",
  "sparkle": "❇",
  "sparkler": "🎇",
  "sparkles": "✨",
  "sparkling_heart": "💖",
  "speak_no_evil": "🙊",
  "speaker": "🔈",
  "speaking_head": "🗣",
  "speech_balloon": "💬",
  "speech_left": "🗨",
  "speedboat": "🚤",
  "spider": "🕷",
  "spider_web": "🕸",
  "spiral_calendar": "🗓",
  "spiral_notepad": "🗒",
  "sponge": "🧽",
  "spoon": "🥄",
  "squid": "🦑",
  "sri_lanka": "🇱🇰",
  "st_barthelemy": "🇧🇱",
  "st_helena": "🇸🇭",
  "st_kitts_and_nevis": "🇰🇳",
  "st_lucia": "🇱🇨",
  "st_martin": "🇲🇫",
  "st_pierre_and_miquelon": "🇵🇲",
  "st_vincent_and_grenadines": "🇻🇨",
  "stadium": "🏟",
  "star": "⭐",
  "star2": "🌟",
  "star_and_crescent": "☪️",
  "star_of_david": "✡",
  "star_struck": "🤩",
  "stars": "🌠",
  "starstruck": "🤩",
  "station": "🚉",
  "statue_of_liberty": "🗽",
  "steam_locomotive": "🚂",
  "stethoscope": "🩺",
  "stew": "🍲",
  "stop_button": "⏹️",
  "stopwatch": "⏱️",
  "straight_ruler": "📏",
  "strawberry": "🍓",
  "stuck_out_tongue": "😛",
  "stuck_out_tongue_closed_eyes": "😝",
  "stuck_out_tongue_winking_eye": "😜",
  "studio_microphone": "🎙",
  "stuffed_flatbread": "🥙",
  "sudan": "🇸🇩",
  "sun": "☀",
  "sun_behind_large_cloud": "🌥",
  "sun_behind_rain_cloud": "🌦",
  "sun_behind_small_cloud": "🌤",
  "sun_with_face": "🌞",
  "sunflower": "🌻",
  "sunglasses": "😎",
  "sunny": "☀️",
  "sunrise": "🌅",
  "sunrise_over_mountains": "🌄",
  "superhero": "🦸",
  "supervillain": "🦹",
  "surfer": "🏄",
  "suriname": "🇸🇷",
  "sushi": "🍣",
  "suspension_railway": "🚟",
  "svalbard_and_jan_mayen": "🇸🇯",
  "swan": "🦢",
  "sweat": "😓",
  "sweat_drops": "💦",
  "sweat_smile": "😅",
  "sweden": "🇸🇪",
  "sweet_potato": "🍠",
  "swimmer": "🏊",
  "switzerland": "🇨🇭",
  "symbols": "🔣",
  "synagogue": "🕍",
  "syria": "🇸🇾",
  "syringe": "💉",
  "t_rex": "🦖",
  "taco": "🌮",
  "tada": "🎉",
  "taiwan": "🇹🇼",
  "tajikistan": "🇹🇯",
  "takeout_box": "🥡",
  "tanabata_tree": "🎋",
  "tangerine": "🍊",
  "tanzania": "🇹🇿",
  "taurus": "♉",
  "taxi": "🚕",
  "tea": "🍵",
  "teddy_bear": "🧸",
  "telephone": "☎",
  "telephone_receiver": "📞",
  "telescope": "🔭",
  "tennis": "🎾",
  "tent": "⛺",
  "test_tube": "🧪",
  "thailand": "🇹🇭",
  "thermometer": "🌡",
  "thermometer_face": "🤒",
  "thinking": "🤔",
  "third_place": "🥉",
  "thought_balloon": "💭",
  "thread": "🧵",
  "three": "3⃣",
  "thumbsdown": "👎",
  "thumbsup": "👍",
  "ticket": "🎫",
  "tiger": "🐯",
  "tiger2": "🐅",
  "timer_clock": "⏲️",
  "timor_leste": "🇹🇱",
  "tired_face": "😫",
  "tm": "™",
  "togo": "🇹🇬",
  "toilet": "🚽",
  "tokelau": "🇹🇰",
  "tokyo_tower": "🗼",
  "tomato": "🍅",
  "tone1": "🏻",
  "tone2": "🏼",
  "tone3": "🏽",
  "tone4": "🏾",
  "tone5": "🏿",
  "tonga": "🇹🇴",
  "tongue": "👅",
  "toolbox": "🧰",
  "tooth": "🦷",
  "top": "🔝",
  "tophat": "🎩",
  "tornado": "🌪",
  "track_next": "⏭",
  "track_previous": "⏮",
  "trackball": "🖲",
  "tractor": "🚜",
  "trade_mark": "™️",
  "traffic_light": "🚥",
  "train": "🚋",
  "train2": "🚆",
  "tram": "🚊",
  "transgender_flag": "🏳️‍⚧️",
  "trex": "🦖",
  "triangular_flag_on_post": "🚩",
  "triangular_ruler": "📐",
  "trident": "🔱",
  "trinidad_and_tobago": "🇹🇹",
  "tristan_da_cunha": "🇹🇦",
  "triumph": "😤",
  "trolleybus": "🚎",
  "trophy": "🏆",
  "tropical_drink": "🍹",
  "tropical_fish": "🐠",
  "truck": "🚚",
  "trumpet": "🎺",
  "tulip": "🌷",
  "tumbler_glass": "🥃",
  "tunisia": "🇹🇳",
  "turkey": "🦃",
  "turkiye": "🇹🇷",
  "turkmenistan": "🇹🇲",
  "turks_and_caicos_islands": "🇹🇨",
  "turtle": "🐢",
  "tuvalu": "🇹🇻",
  "tv": "📺",
  "twisted_rightwards_arrows": "🔀",
  "two": "2⃣",
  "two_hearts": "💕",
  "two_men_holding_hands": "👬",
  "two_women_holding_hands": "👭",
  "u5272": "🈹",
  "u5408": "🈴",
  "u55b6": "🈺",
  "u6307": "🈯",
  "u6708": "🈷",
  "u6709": "🈶",
  "u6e80": "🈵",
  "u7121": "🈚",
  "u7533": "🈸",
  "u7981": "🈲",
  "u7a7a": "🈳",
  "uganda": "🇺🇬",
  "ukraine": "🇺🇦",
  "umbrella": "☔",
  "umbrella_on_ground": "⛱️",
  "unamused": "😒",
  "underage": "🔞",
  "unicorn": "🦄",
  "united_arab_emirates": "🇦🇪",
  "united_kingdom": "🇬🇧",
  "united_nations": "🇺🇳",
  "united_states": "🇺🇸",
  "unlock": "🔓",
  "up": "🆙",
  "up_arrow": "⬆",
  "updown_arrow": "↕️",
  "upleft_arrow": "↖️",
  "upright_arrow": "↗",
  "upside_down": "🙃",
  "uruguay": "🇺🇾",
  "us_outlying_islands": "🇺🇲",
  "us_virgin_islands": "🇻🇮",
  "uzbekistan": "🇺🇿",
  "v": "✌️",
  "vampire": "🧛",
  "vanuatu": "🇻🇺",
  "vatican_city": "🇻🇦",
  "venezuela": "🇻🇪",
  "vertical_traffic_light": "🚦",
  "vhs": "📼",
  "vibration_mode": "📳",
  "victory_hand": "✌",
  "video_camera": "📹",
  "video_game": "🎮",
  "vietnam": "🇻🇳",
  "violin": "🎻",
  "virgo": "♍",
  "volcano": "🌋",
  "volleyball": "🏐",
  "vs": "🆚",
  "vulcan": "🖖",
  "vulcan_salute": "🖖",
  "waffle": "🧇",
  "wales": "🏴󠁧󠁢󠁷󠁬󠁳󠁿",
  "walking": "🚶",
  "wallis_and_futuna": "🇼🇫",
  "waning_crescent_moon": "🌘",
  "waning_gibbous_moon": "🌖",
  "warning": "⚠",
  "wastebasket": "🗑",
  "watch": "⌚",
  "water_buffalo": "🐃",
  "watermelon": "🍉",
  "wave": "👋",
  "wavy_dash": "〰️",
  "waxing_crescent_moon": "🌒",
  "waxing_gibbous_moon": "🌔",
  "wc": "🚾",
  "weary": "😩",
  "wedding": "💒",
  "weightlifter": "🏋",
  "western_sahara": "🇪🇭",
  "whale": "🐳",
  "whale2": "🐋",
  "wheel_of_dharma": "☸️",
  "wheelchair": "♿",
  "white_check_mark": "✅",
  "white_circle": "⚪",
  "white_flower": "💮",
  "white_hair": "🦳",
  "white_heart": "🤍",
  "white_large_square": "⬜",
  "white_medium_small_square": "◽",
  "white_medium_square": "◻️",
  "white_small_square": "▫️",
  "white_square_button": "🔳",
  "wilted_flower": "🥀",
  "wilted_rose": "🥀",
  "wind_blowing_face": "🌬",
  "wind_chime": "🎐",
  "wine_glass": "🍷",
  "wink": "😉",
  "wolf": "🐺",
  "woman": "👩",
  "woman_with_headscarf": "🧕",
  "womans_clothes": "👚",
  "womans_hat": "👒",
  "womens": "🚺",
  "woozy_face": "🥴",
  "world_map": "🗺",
  "worried": "😟",
  "wrench": "🔧",
  "writing_hand": "✍️",
  "x": "❌",
  "yarn": "🧶",
  "yawning_face": "🥱",
  "yellow_circle": "🟡",
  "yellow_heart": "💛",
  "yellow_square": "🟨",
  "yemen": "🇾🇪",
  "yen": "💴",
  "yin_yang": "☯️",
  "yoyo": "🪀",
  "yum": "😋",
  "zambia": "🇿🇲",
  "zany_face": "🤪",
  "zap": "⚡",
  "zebra": "🦓",
  "zero": "0⃣",
  "zimbabwe": "🇿🇼",
  "zipper_mouth": "🤐",
  "zombie": "🧟",
  "zzz": "💤"
}
